Subject: [Ltru] Re: David Crystal's red alert

From: "Doug Ewell" <[email-masked]>
Date: Sun, 20 Nov 2005 12:40:47 -0800

JFC (Jefsey) Morfin <jefsey at jefsey dot com> wrote:

> Your own remark on "Guam" shows that you are not happy with the
> obligation to only respect RFC 3066.

I said no such thing.  You lie again.  I said that some language-region 
combinations are preposterous from the standpoint of identifying 
language variants.  I never said I was "not happy" with that situation. 
Any other mechanism would have its own disadvantages.

> My position only goes a step
> further in term of security: I have no objection to _also_ support
> RFC 3066, I have no objection to even set-it up as a _default_. I
> have a very deep ethic concern at making it _exclusive_. This leads
> this group to twist reality and spoil a great and good job to _only_
> match it. I have a practical deep problem in having no way to
> non-conflictingly match other needs in term of modes, tones, styles,
> mediums, dates, sociolinguistic or trade entities, etc. etc.

Of course there is a way to do this.  Write up your own specification 
and follow it.  We've been saying this for a year now.

> In this I share the "red alert". What happened in Tunis, for example,
> just after the UNESCO GA where the mood was different, gives me the
> bitter feeling of a Monroe split - in addition to the perfectly
> understandable and acceptable technical, political, economical and
> societal positions of the various sides.
>
> The "red alert" is for this group to make sure that its work (which
> will greatly extend with RFC 3066 bis if applied) has ethical effects.
> This is the same kind of moral concerns as the people of the Manhattan
> Project had. And I think the impact on the people of the world -
> through their language and cultures - is of the same magnitude.

Maybe someone should write to Professor Crystal and ask what he thinks 
of RFC 3066 and language tagging, instead of putting words in his mouth.

--
Doug Ewell
Fullerton, California, USA
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: "Doug Ewell" <[email-masked]>
Date: Sun, 20 Nov 2005 12:48:53 -0800

I sincerely apologize for sending this to the wrong mailing list.  My 
humblest apologies.